
SetEnv PROJECT_PATH <abs path to>/tralalere/web
SetEnv PYTHON_PATH <path to>/tralalere/virtualenv/web/env/tralalere_venv/lib/python2.7/site-packages
SetEnv DJANGO_SETTINGS_MODULE tralalere.settings

Options ExecCGI FollowSymLinks
SetHandler wsgi-script

#if defined in global definition
#defined with WSGIDaemonProcess 
#WSGIProcessGroup platform

RewriteEngine On
RewriteCond %{REQUEST_FILENAME} !-f
RewriteRule ^(.*)$ /<root url>/tralalere/modwsgi.wsgi/$1 [QSA,PT,L]

Header set Pragma "no-cache"
Header set Cache-Control "no-cache"
Header set Expires "-1"
